@font-face {
    font-family: 'averregular';
    src: url('../../fonts/aver-webfont.woff2') format('woff2'), url('../../fonts/aver-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'averbold';
    src: url('../../fonts/aver_bold-webfont.woff2') format('woff2'), url('../../fonts/aver_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.top_banner {
    width: 100%;
    padding: 0 100px;
    position: relative;
    background: #c7f3f2 url(/business/assets/images/banner-pic.png) no-repeat;
    background-size: auto 100%;
    height: 810px;
    background-position: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-repeat: no-repeat;
    -webkit-clip-path: ellipse(80% 50% at 50% 50%);
            clip-path: ellipse(80% 50% at 50% 50%);
    shape-outside: ellipse(71% 75% at 30% 100%);
    padding-top: 50px;
    margin-top: -90px;
    padding-bottom: 50px;
}
.main {
    background-color: #ffffff;
}
/* .top_banner::after {
    content: '';
    height: 100px;
    width: 100%;
    background-color: #ffffff;
    position: absolute;
    top: 100%;
    left: 0;
    clip-path: ellipse(50% 62% at 50% 0%);
} */

.full_width {
    height: auto !important;
}

.top_banner h1 {
    font-family: 'averbold';
    font-size: 50px;
    padding-bottom: 30px;
}

.top_banner p {
    font-family: Montserrat;
    font-size: 16px;
    padding: 0 0 40px 0;
}

.top_banner .btn-theme {
    border-radius: 10px;
    padding: 5px 25px;
}

.offer_sec {
    width: 100%;
    padding: 0 5%;
    padding-top: 100px;
    padding-bottom: 0;
    background: #fff;
    position: relative;
    z-index: 2;
}

.offer_sec::after {
    content: '';
    height: 100px;
    width: 100%;
    background-color: #ffffff;
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-clip-path: ellipse(50% 62% at 50% 0%);
            clip-path: ellipse(50% 62% at 50% 0%);
}

.offer_sec .heading_desc {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
}

.heading_desc p {
    font-size: 12px;
    font-style: initial;
}

.heading_desc h2 {
    font-family: 'averbold';
    font-size: 50px;
    color: #000000;
    margin: 25px 0;
}

.heading_desc p {
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.56;
    color: #000000;
    width: 100%;
    max-width: 100%;
}

.heading_desc span {
    font-style: normal;
    font-size: 14px;
    color: #727272;
    text-transform: uppercase;
}

.card_wrapper {
    /* width: 600px; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 auto;
}

.first_col,
.second_col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 270px;
    padding: 0 12px;
}

@media screen and (max-width: 882px) {
    .first_col, .second_col {
        padding: 0;
    }
}

.second_col {
    margin-top: -45px;
}

.card-box {
    width: 240px;
    border-radius: 6px;
    border: solid 1px #d7dee8;
    background-color: #f6faff;
    padding: 50px 25px;
    margin-bottom: 25px;
    display: inline-block;
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.card-box:hover{
    -webkit-transform: translateX(-1%);
        -ms-transform: translateX(-1%);
            transform: translateX(-1%);
}

.card-box i {
    position: relative;
    display: block;
    margin-bottom: 30px;
    max-height: 40px;

}

.card-box:hover {
    -webkit-box-shadow: 0 0 29px 0 rgba(30, 97, 181, 0.3);
            box-shadow: 0 0 29px 0 rgba(30, 97, 181, 0.3);
    background-image: -o-linear-gradient(321deg, #8ad08a, #0b4b9a);
    background-image: linear-gradient(129deg, #8ad08a, #0b4b9a);
    border-color: transparent;
    /* border-width: 0;; */
    box-shadow: 0 0 29px 0 rgba(30, 97, 181, 0.3);
}

.card-box:hover h4,
.card-box:hover p {
    color: #fff;
}

.card-box h4 {
    font-family: Montserrat;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 20px;
}

.card-box p {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.5;
}

.card-box .brandimg {
    width: 36px;
}

.card-box .revnimg {
    width: 45px;
}

.card-box .brandimg.up,
.card-box .revnimg.up {
    position: absolute;
    left: 0;
    margin: 0;
    opacity: 0;
}

.card-box:hover .brandimg.up,
.card-box:hover .revnimg.up {
    opacity: 1;
}

.card-box:hover .brandimg.dwn,
.card-box:hover .revnimg.dwn {
    opacity: 0;
}


/* user story */

.user_story_sec {
    background: #f6f8fb url(/business/assets/images/bg-image.png) no-repeat;
    width: 100%;
    padding: 260px 5% 100px;
    background-size: 100% auto;
    background-position: bottom center;
    -webkit-clip-path: ellipse(80% 50% at 50% 50%);
            clip-path: ellipse(80% 50% at 50% 50%);
    shape-outside: ellipse(71% 75% at 30% 100%);
    margin-top: -120px;
    position: relative;
    z-index: 1;
}
.user_story_sec .user_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.testimonial_wrapper{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.testimonial_box {
    width: 400px;
    border-radius: 6px;
    -webkit-box-shadow: 0px 8px 31px 0 rgba(30, 97, 181, 0.09);
            box-shadow: 0px 8px 31px 0 rgba(30, 97, 181, 0.09);
    background-color: #ffffff;
    padding: 20px 25px 25px 60px;
    position: relative;
    margin-bottom: 60px;
    -webkit-transition: .3s ease all;
    -o-transition: .3s ease all;
    transition: .3s ease all;
}

.testimonial_box:hover {
    -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
            transform: translateY(-10px);
    -webkit-box-shadow: 0px 0px 31px 0 rgba(30, 97, 181, 0.09);
            box-shadow: 0px 0px 31px 0 rgba(30, 97, 181, 0.09);
}

.testimonial_box:last-of-type {
    margin-bottom: 0;
}

.testimonial_box .user_img {
    width: 75px;
    height: 75px;
    position: absolute;
    left: -40px;
    top: 20px;
    border-radius: 50%;
    -webkit-transition: .3s ease all ;
    -o-transition: .3s ease all ;
    transition: .3s ease all ;
}

.testimonial_box:hover .user_img {
    -webkit-box-shadow: 0px 0px 31px 0 rgba(30, 97, 181, 0.09);
            box-shadow: 0px 0px 31px 0 rgba(30, 97, 181, 0.09);
}

.testimonial_box .user_img img {
    width: 100%;
}

.user_story h4 {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.79;
    color: #000000;
    margin-bottom: 20px;
    position: relative;
}

.user_story h3 {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 5px;
}

.user_story span {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    color: #727272;
}

.user_story {
    position: relative;
}

.user_story span.quote svg {
    width: 15px;
    height: 15px;
}

.user_story span.quote {
    position: absolute;
    left: -32px;
    width: 16px;
}

.user_story h4:first-letter {
    padding-left: 22px;
}

.user_story h4:before {
    position: absolute;
    content: '';
    width: 18px;
    height: 2px;
    background: #000;
    top: 10px;
}

.testimonial_box:nth-of-type(2) {
    margin-left: -150px;
}

.col-sm-6.heading_desc {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
}


/* plan sec css */

.plan_sec {
    width: 100%;
    padding: 100px 15px;
    background-image: -o-linear-gradient(321deg, #8ad08a, #0b4b9a);
    background-image: linear-gradient(129deg, #8ad08a, #0b4b9a);
    position: relative;
    margin-top: -120px;
    padding-top: 200px;
}

.plan_sec::before {
    content: '';
    height: 100px;
    width: 100%;
    background-color: transparent;
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-clip-path: ellipse(50% 62% at 50% 0%);
            clip-path: ellipse(50% 62% at 50% 0%);
}

.plan_sec .row .col-sm-12 .sec_heading {
    text-align: center;
    color: #fff;
}

.plan_sec .row .col-sm-12 .sec_heading h6,
.plan_sec .row .col-sm-12 .sec_heading h2,
.plan_sec .row .col-sm-12 .sec_heading p {
    color: #fff;
}

.sec_heading h6 {
    font-family: Montserrat;
    font-size: 14px;
    letter-spacing: 1.68px;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}

.sec_heading h2 {
    font-family: 'averbold';
}

.sec_heading h2 {
    font-family: 'averbold';
    font-size: 50px;
    margin: 0 0 30px 0;
}

.sec_heading p {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: normal;
    width: 462px;
    margin: 0 auto 60px;
    line-height: 1.65;
}

.subscription-plan-section {
    width: 1000px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.ins-subscription-box {
    background: #fff;
    width: calc(33.3% - 30px);
    margin: 0 15px;
    padding: 60px 20px 20px;
    text-align: center;
    border-radius: 10px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.ins-subscription-box:before,
.ins-subscription-box:after {
    position: absolute;
    width: 220px;
    height: 220px;
    background: #f0f5fd;
    content: '';
    border-radius: 50%;
    z-index: -1;
}

.ins-subscription-box:before {
    left: -150px;
    bottom: 70px;
}

.ins-subscription-box:after {
    right: -140px;
    top: -130px;
}

.ins-subscription-box .ppval {
    display: block;
    font-family: Montserrat;
    font-size: 45px;
    font-weight: bold;
}

.ins-subscription-box .catval {
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 500;
    display: block;
    margin: 5px 0 30px;
}

.ins-subscription-box ul li {
    text-align: left;
    list-style: disc;
    font-size: 14px;
    margin: 5px 0 5px 20px;
    line-height: 1.67;
}

.ins-subscription-box ul {
    margin: 0 0 40px;
}

.ins-subscription-box .btngrp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.ins-subscription-box .btngrp .btnline {
    border: 1px solid #0b4b9a;
    display: table;
    padding: 10px 12px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 10px;
}

.ins-subscription-box .btngrp .btnline:hover {
    background: #0b4b9a;
    color: #fff;
}

.ins-subscription-box .btngrp .date {
    color: #727272;
    font-size: 12px;
}

.download-apps-sec {
    padding: 100px 5%;
    position: relative;
    overflow: hidden;
}

.ins-download-container {
    width: 1170px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
}

.ins-download-container .img-mouckup {
    margin: -70px -260px -90px -150px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.ins-download-container .heading-sec .lgo {
    background: #fff;
    -webkit-box-shadow: 0px 8px 23px 0 rgba(30, 97, 181, 0.13);
            box-shadow: 0px 8px 23px 0 rgba(30, 97, 181, 0.13);
    display: table;
    width: 107px;
    height: 107px;
    margin: 0 0 30px;
    padding: 15px;
    border-radius: 10px;
}

.ins-download-container .heading-sec .lgo img {
    display: block;
}

.ins-download-container .heading-sec .hd {
    font-style: normal;
    font-size: 14px;
    color: #727272;
    text-transform: uppercase;
    display: block;
}

.ins-download-container .heading-sec h2 {
    font-family: 'averbold';
    font-size: 50px;
    color: #000000;
    margin: 20px 0 30px;
}

.ins-download-container .heading-sec p {
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.56;
    color: #000000;
    width: 460px;
    max-width: 100%;
}

.ins-download-container .heading-sec .playsrt-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 40px 0 0;
}

.ins-download-container .heading-sec .playsrt-btn a {
    max-width: 170px;
    margin: 0 30px 10px 0;
}

.ins-download-container .heading-sec .playsrt-btn a img {
    max-width: 100%;
    display: block;
}

.ins-download-container .heading-sec {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.arrow_container {
    position: relative;
}
.sldarrow {
    width: 40px;
    -webkit-box-shadow: 0px 5px 37px 0 rgba(30, 97, 181, 0.2);
            box-shadow: 0px 5px 37px 0 rgba(30, 97, 181, 0.2);
    background-color: #ffffff;
    height: 55px;
    position: absolute;
    left: calc(50% - 20px);
    bottom: -30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-radius: 20px;
    z-index: 3;
}

.sldarrow img {
    width: 15px;
    display: block;
}

.ins-subscription-box .suggestedplan {
    position: absolute;
    right: 0;
    top: 30px;
    font-family: 'Montserrat';
    font-size: 12px;
    background: #e2b471;
    color: #fff;
    padding: 5px 7px;
    border-radius: 4px 0 0 4px;
}



.top_banner .hero_wrap, .offer_sec .heading_desc{
    -webkit-animation-delay: 0.2s;
            animation-delay: 0.2s;
}

.offer_sec .card-box:nth-of-type(1) {
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
}
.offer_sec .card-box:nth-of-type(2) {
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
}
.offer_sec .card-box:nth-of-type(3) {
    -webkit-animation-delay: 0.8s;
            animation-delay: 0.8s;
}


.user_story_sec .testimonial_box:nth-of-type(1) {
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
}
.user_story_sec .testimonial_box:nth-of-type(2) {
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
}
.user_story_sec .testimonial_box:nth-of-type(3) {
    -webkit-animation-delay: 0.8s;
            animation-delay: 0.8s;
}

.plan_sec .sec_heading h6 {
    -webkit-animation-delay: 0.2s;
            animation-delay: 0.2s;
}

.plan_sec .sec_heading h2 {
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
}

.plan_sec .sec_heading p {
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
}

.plan_sec .ins-subscription-box:nth-child(1) {
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
}

.plan_sec .ins-subscription-box:nth-child(2) {
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
}

.plan_sec .ins-subscription-box:nth-child(3) {
    -webkit-animation-delay: 1.4s;
            animation-delay: 1.4s;
}

.download-apps-sec .heading-sec {
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
}

.download-apps-sec .img-mouckup {
    -webkit-animation-delay: 0.8s;
            animation-delay: 0.8s;
}


/* 
`.top_banner .hero_wrap`,
`.offer_sec .heading_desc`,
`.offer_sec .card-box`,
`.user_story_sec .heading_desc`,
`.user_story_sec .testimonial_box`,
`.user_story_sec .sec_heading h6`,
`.user_story_sec .sec_heading h2`,
`.user_story_sec .sec_heading p`,
`.user_story_sec .ins-subscription-box`,
`.download-apps-sec .heading-sec`,
`.download-apps-sec .img-mouckup`, */

@media (max-width:1200px) {
    .ins-download-container .img-mouckup img{
        max-width: 100%;
        max-height: 100%;
    }
    .top_banner h1{
        font-size: 35px;
    }
    section.top_banner{
        height: 500px;
        padding: 100px 5% 60px;
    }
    .heading_desc h2{
        font-size: 30px;
    }
    .heading_desc p {
        width: 80%;
    }
    .sec_heading h2 {
        font-size: 30px;
        margin: 0 0 10px 0;
    }
    .ins-download-container .heading-sec h2{
        font-size: 30px;
    }
    .subscription-plan-section{
        width: 100%;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .ins-subscription-box{
        min-width: 300px;
        margin-bottom: 20px;
        
    }
    .ins-download-container{
        width: 100%;;
    }
    .ins-download-container .heading-sec{
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
        max-width: 50%;
    }
    .ins-download-container .img-mouckup img{
        max-width: 80%;
    }
}

@media (max-width:882px) {
    .ins-download-container .heading-sec .playsrt-btn a {
        width: 142px;
        margin: 0 10px 0 0;
    }
    .testimonial_box:nth-of-type(2){
        margin-left: 0;
    }
    .card-box {
        width: 200px;
        padding: 20px 15px; 
        margin: 5px;
    }
    
}


@media (max-width:767px) {
    .ins-download-container {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .ins-download-container .heading-sec{
        max-width: 100%;
        text-align: center;
    }
    .ins-download-container .heading-sec .lgo{
        margin: 0 auto 50px;
    }
    .download-apps-sec {
        padding: 50px 5%;
    }
    .download-apps-sec .img-mouckup {
        width: 100%;
        margin: 30px 0 0;
    }  
    .ins-download-container .heading-sec .playsrt-btn{
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }  
    .ins-download-container .heading-sec p{
        margin: 0 auto;
    }
    .user_story_sec .heading_desc {
        text-align: center;
    }
    .heading_desc p{
        margin: 0 auto 50px;
    }
    .offer_sec .heading_desc {
        text-align: center;
    }
    .card_wrapper{
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .first_col, .second_col {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin: 0 auto;
    }
    .sec_heading p{
        width: 100%;
    }
    .card-box{
        width: 100%;
    }
    .card-box h4{
        font-size: 14px;
    }
    .card-box p{
        font: 12px;
    }
    .user_story_sec{
        -webkit-clip-path: ellipse(100% 50% at 50% 50%);
                clip-path: ellipse(100% 50% at 50% 50%);

    }
}

@media (max-width:576px) { 
    section.top_banner{
        height: 400px;
    }
    .top_banner h1 {
        font-size: 25px;
        padding-bottom: 10px;
    }
    .top_banner p{
        font-size: 12px;
        padding: 0 0 20px 0;
    }
    .ins-subscription-box{
        min-width: unset;
        width: 100%;
    }
    .ins-subscription-box ul li {
        font-size: 13px;
    }
    .testimonial_box{
        width: 100%;
        margin-left: 25px !important;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding: 20px 25px 25px 40px;
    }
    .testimonial_box .user_img{
        width: 50px;
        height: 50px;
        left: -24px;
    }
    .top_banner {
        background-image: none;
    }
    .first_col, .second_col{
        width: 48%;
    }

    .ins-download-container .img-mouckup img{
        max-width: 100%;
    }

    .ins-download-container .heading-sec .playsrt-btn a {
        width: 100px;
    }

    .ins-subscription-box .btngrp {
        flex-direction: column;
    }

    .ins-subscription-box .btngrp .date {
        margin-top: 10px;
    }
    .user_story_sec .row {
        margin: 0;
    }
    .card_wrapper {
        flex-wrap: wrap;
    }

    .card_wrapper .first_col, .card_wrapper .second_col {
        width: 100%;
    }
}